/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "05d-QU-5Uu"; */
"05d-QU-5Uu.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "Swifter"; ObjectID = "0Ap-kW-xaM"; */
"0Ap-kW-xaM.title" = "Swifter";

/* Class = "NSTextFieldCell"; title = "Startup:"; ObjectID = "1qJ-Eh-U7u"; */
"1qJ-Eh-U7u.title" = "시동:";

/* Class = "NSButtonCell"; title = "Reset Hidden Warnings"; ObjectID = "5pQ-l8-0No"; */
"5pQ-l8-0No.title" = "숨겨진 경고 초기화";

/* Class = "NSTextFieldCell"; title = "by Functional Software, Inc."; ObjectID = "APb-dI-34f"; */
"APb-dI-34f.title" = "Functional Software, Inc. 제공";

/* Class = "NSTextFieldCell"; title = "Control Center uses"; ObjectID = "BY2-vX-KLa"; */
"BY2-vX-KLa.title" = "Control Center 사용자";

/* Class = "NSTextFieldCell"; title = "General:"; ObjectID = "HKb-ez-LzZ"; */
"HKb-ez-LzZ.title" = "일반:";

/* Class = "NSButtonCell"; title = "Automatically switch off accessories"; ObjectID = "IQZ-Ae-Z2J"; */
"IQZ-Ae-Z2J.title" = "자동으로 주변기기 끔";

/* Class = "NSTextFieldCell"; title = "by Oskar Groth, Rob Mason"; ObjectID = "Igy-gL-Nhh"; */
"Igy-gL-Nhh.title" = "Oskar Groth, Rob Mason 제공";

/* Class = "NSBox"; title = "Box"; ObjectID = "IiM-Hw-TFA"; */
"IiM-Hw-TFA.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Sparkle"; ObjectID = "KJW-3u-1Uy"; */
"KJW-3u-1Uy.title" = "Sparkle";

/* Class = "NSButtonCell"; title = "Check for Updates…"; ObjectID = "M0e-EG-bAq"; */
"M0e-EG-bAq.title" = "업데이트 확인 중…";

/* Class = "NSTextFieldCell"; title = "<copyright>"; ObjectID = "MXv-A8-Ogj"; */
"MXv-A8-Ogj.title" = "<copyright>";

/* Class = "NSTextFieldCell"; title = "RNCryptor"; ObjectID = "NXG-Ho-tym"; */
"NXG-Ho-tym.title" = "RNCryptor";

/* Class = "NSButtonCell"; title = "Reveal Hidden Accessories"; ObjectID = "Nmv-lT-BBr"; */
"Nmv-lT-BBr.title" = "숨겨진 주변기기 보기";

/* Class = "NSTextFieldCell"; title = "Sentry"; ObjectID = "OUj-Ix-YNF"; */
"OUj-Ix-YNF.title" = "Sentry";

/* Class = "NSButtonCell"; title = "Link accessory controls"; ObjectID = "PlH-2p-uuw"; */
"PlH-2p-uuw.title" = "주변기기 콘트롤 연결";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "SML-yf-BRD"; */
"SML-yf-BRD.title" = "환경설정";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "TMK-1x-oLm"; */
"TMK-1x-oLm.title" = "소프트웨어 업데이트:";

/* Class = "NSTextFieldCell"; title = "AppMover"; ObjectID = "YJU-WA-dLT"; */
"YJU-WA-dLT.title" = "AppMover";

/* Class = "NSButtonCell"; title = "More…"; ObjectID = "bkK-HD-krM"; */
"bkK-HD-krM.title" = "감사의 말";

/* Class = "NSTextFieldCell"; title = "You can hide accessories from view in Control Center via the Accessory Settings window. Click here to reveal all hidden accessories."; ObjectID = "dzk-ol-O0L"; */
"dzk-ol-O0L.title" = "주변기기 설정 윈도우를 통해 Control Center에서 주변기기를 가릴 수 있습니다. 여기를 클릭하면 숨겨진 모든 주변기기를 다시 표시합니다.";

/* Class = "NSTextFieldCell"; title = "by Damian Kołakowski"; ObjectID = "e19-JG-ioa"; */
"e19-JG-ioa.title" = "Damian Kołakowski 제공";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "hBt-HR-Uv7"; */
"hBt-HR-Uv7.title" = "자동으로 업데이트 확인";

/* Class = "NSButtonCell"; title = "Open automatically on Log In"; ObjectID = "hPc-hl-aW5"; */
"hPc-hl-aW5.title" = "로그인 시 자동으로 열기";

/* Class = "NSTextFieldCell"; title = "by Read Evaluate Press, LLC"; ObjectID = "hf8-4i-xkP"; */
"hf8-4i-xkP.title" = "Read Evaluate Press, LLC 제공";

/* Class = "NSTextFieldCell"; title = "AnyCodable"; ObjectID = "jLQ-i3-SII"; */
"jLQ-i3-SII.title" = "AnyCodable";

/* Class = "NSTextFieldCell"; title = "Each accessory is controlled separately. Hold down Option (⌥) key to temporarily toggle this behaviour."; ObjectID = "koM-d1-I57"; */
"koM-d1-I57.title" = "각각의 주변기기가 개별적으로 제어되고 있습니다. Option (⌥) 키를 누르고 있으면 이 작동 방식을 임시로 전환할 수 있습니다.";

/* Class = "NSTextFieldCell"; title = "by Andy Matuschak, Elgato Systems GmbH, Kornel Lesiński, Mayur Pawashe, C.W. Betts, Petroules Corporation and Big Nerd Ranch"; ObjectID = "kwb-lO-uYj"; */
"kwb-lO-uYj.title" = "Andy Matuschak, Elgato Systems GmbH, Kornel Lesiński, Mayur Pawashe, C.W. Betts, Petroules Corporation and Big Nerd Ranch 제공";

/* Class = "NSTextFieldCell"; title = "by Rob Napier"; ObjectID = "pKm-rN-upe"; */
"pKm-rN-upe.title" = "Rob Napier 제공";

/* Class = "NSTextFieldCell"; title = "All controls move in sync. Hold down Option (⌥) key to toggle this behaviour temporarily."; ObjectID = "vDx-Qe-Dte"; */
"vDx-Qe-Dte.title" = "모든 제어가 동기화 중입니다. Option (⌥) 키를 누르고 있으면 이 작동 방식을 임시로 전환할 수 있습니다.";

/* Class = "NSTextFieldCell"; title = "Your accessories will switch off when you shut down or sign out of your computer."; ObjectID = "x3a-f1-f04"; */
"x3a-f1-f04.title" = "컴퓨터를 끄거나 로그아웃하면 주변기기가 꺼집니다.";

/* Class = "NSTextFieldCell"; title = "Warnings:"; ObjectID = "xui-qV-AMp"; */
"xui-qV-AMp.title" = "경고:";
